body
{
	letter-spacing: .25px;
	font-family: 'Lato', sans-serif;
	overflow-x: hidden;
}

a,a:visited:not(.btn),a:hover { color: #6A2876; }

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6
{
	font-family: "Archer A", "Archer B", serif;
    color: #3e2516;
	font-weight: 800;
}

.satisfy {
    color: #6A1F74;
    font-family: 'Satisfy', cursive;
    line-height: 1em;
}
.archer{
	font-family: "Archer A", "Archer B", serif !important;
}
.yellow-shortline-left,.yellow-shortline-center
{
	position: relative;
	padding-bottom: 1rem!important;
	margin-bottom: 1rem!important;
}

.yellow-shortline-left:after
{
	content: "";
	width: 15%;
	margin-left: auto !important;
	margin-right: auto !important;
	height: 5px;
	background-color: #EBBC4E;
	position: absolute;
	bottom: 0;
	left: 0;
}

.yellow-shortline-center:after
{
	content: "";
	width: 15%;
	margin-left: auto !important;
	margin-right: auto !important;
	height: 5px;
	background-color: #6A2876;
	position: absolute;
	bottom: 0;
	left: 0;
	right:0;
}
.nav-bars-grey li{
	position:relative;
}
.nav-bars-grey li:after{
	content: "|";
color: #c4c4c4;
position: absolute;
right: 0;
top: 13px;
font-size: 0.8rem;
}
.nav-bars-grey li:last-child:after{
	content:"";
}
.control{
border-radius: 5rem;
border: 2px solid transparent;
}
.mixitup-control-active{
	    border: 2px solid #691f6f;
    border-radius: 5rem;
}
.pac-container { z-index: 1021; }
.bricks-bg { background: url('../images/bricks.jpg'); }
.bg-beige { background: #F6F2E7 !important; }

.bg-white-opacity
{
	background: rgba(255,255,255,0.8) !important;
	position: relative;
}


.farm-bg{
    background: url('../images/ftc_sources_farm_bg2.jpg') bottom center repeat-x;
    padding: 60px 0 400px 0;
}
.bg-white-opacity:before
{
	background: url('../images/faded-w.png');
	background-repeat: no-repeat;
	background-position: top center;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	right: 0;
	margin: 0 auto;
	opacity: 0.2;
}

.slanted-title
{
	background: url('../images/slant-head.svg');
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	background-size: auto auto;
	text-align: center;
	color: #fff;
	min-width: 50vw;
	position: relative;
}

.slanted-title h1
{
	top: -13px;
	position: relative;
}

.maroon-box-title
{
	background: #812b30;
	text-align: center;
	position: relative;
	padding: 1rem!important;
}

.maroon-box-title h1
{
	font-family: PhosphatePro-Solid;
	position: relative;
	color: #fff;
	bottom: 8px;
	
}

.title-dropline{
	position:relative;
	padding-bottom:10px;
	margin-bottom:15px;
}
.title-dropline-yellow::after{
content: "";
    position: absolute;
    height: 5px;
    width: 15%;
    bottom: 0;
    left: 0;
    margin: auto;
    background: #ECBC4E;
}
.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #691f6f;
    border-color: #691f6f;
}
.page-link,.page-link:hover {
	color:#691f6f;
}
.Roboto { font-family: 'Roboto', sans-serif; }
.text-maroon { color: #812b30; }
.text-dark { color: #282425 !important; }
.text-gold { color: #ebe761 !important; }
.text-secondary { color: #5e666c !important; }
.text-purple{
	color: #691f6f !important;
}
.bg-maroon { background-color: #812b30 !important; }
.bg-dark { background-color: #282425 !important; }
.bg-gold { background-color: #EBBC4E !important; }
.bg-purple{ background-color: #6A2876 !important;}
.bg-grey{ background-color: #323232 !important;}
.divider-rough{
	position:relative;
}
.divider-rough:before{
content:"";
background:url('../images/divider-rough.png') no-repeat;
	width: 60%;
    height: 20px;
    display: block;
    border:0px !important;
    background-size: cover;
    background-position: center;
    margin:0 auto !important;
 
}
.divider-rough:after{
	content:"";
	background:url('../images/divider-rough.png') no-repeat;
	width: 60%;
    height: 20px;
    display: block;
    background-size: cover;
    background-position: center;
     margin:0 auto !important;

}
.btn:not(.btn-np)
{
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	text-transform: uppercase;

}

.btn-dark
{
	background-color: #282425;
	border-color: #282425;
}

.btn-outline-dark
{
	color: #282425;
	border-color: #d0cfcf;
}

.btn-outline-dark:hover
{
	background-color: #282425;
	border-color: #d0cfcf;
}

.btn-purple
{
	background-color: #691f6f;
	border-color: #691f6f;
	color: #fff;
}

.btn-purple:hover
{
	background-color: #6A2876;
	color: #fff;
}

.btn-outline-purple
{
	color: #691f6f;
	border-color: #d0cfcf;
}

.btn-outline-purple:hover
{
	background-color: #691f6f;
	border-color: #691f6f;
	color: #fff;
}

.btn-gold
{
	background-color: #EBBC4E;
	border-color: #EBBC4E;
}

.btn-gold:hover { background-color: #dfbc6e; }

.btn-outline-gold
{
	border-color: #EBBC4E;
	color: #EBBC4E;
}

.btn-outline-gold:hover
{
	background-color: #EBBC4E;
	color: #fff;
}

.border-maroon { border-color: #812b30 !important; }
.border-dark { border-color: #282425 !important; }
.border-gold { border-color: #EBBC4E !important; }
.border-purple{ border-color:#6A2876 !important;}
.smaller { font-size: 60%; }
.bootstrap-select .dropdown-menu.show { z-index: 999999; }
.border-2{
	border-width:2px !important;
}
.border-3{
	border-width:3px !important;
}
.sticky-top-page-offset
{
	top: 125px;
	z-index: 1019;
}
.custom-box{
	position:relative;
}
.custom-box-text{
	position: absolute;
    top: 0;
    height: fit-content;
    bottom: 0;
    width: fit-content;
    left: 0;
    right: 0;
    margin: auto;
    z-index:10;
}
.custom-box:hover img{

}
.custom-box:hover:before{
opacity: 0.5;
}
.custom-box:before{
	width: 100%;
    height: 100%;
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    background-color: #691f6f !important;
	mix-blend-mode: multiply !important;
	z-index: 1 !important;
	transition: all 0.5s ease;
	opacity: 0.1;
	    border-radius: .3rem!important;
}
.custom-box img
{
	
}


.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link { color: #812b30; }
.navbar-nav .dropdown-menu { padding: 0px initial;z-index:99999; }

.navbar-nav .dropdown-menu a.dropdown-item
{
	color: #fff;
	padding: .5rem 1.5rem;
	text-transform: uppercase;
	border-bottom: 1px dashed #fff;
	font-family: 'Lato', sans-serif;
}

.navbar-nav .dropdown-menu a.dropdown-item:last-child { border-bottom: 0px; }

.navbar-nav .dropdown-menu a.dropdown-item:hover,.navbar-nav .dropdown-menu a.dropdown-item:focus,.navbar-nav .dropdown-menu a.dropdown-item.active
{
	color: #6A2876;
	background: #fff;
}

.location-toggle { cursor: pointer; }



.navbar-light .navbar-nav .nav-item .nav-link
{
	text-transform: uppercase;
	font-weight: bold;
	font-family: "Archer A", "Archer B", serif;
    color: #3e2516;

}

.navbar-light .navbar-nav .nav-item
{
	position: relative;
	border-bottom: 1px doted #fff;
}

.navbar-light .navbar-nav .nav-item::after
{
	content: "\f101";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	right: 10px;
	top: 10px;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: #6A2876;
}
.navbar-light .navbar-nav .nav-item:last-child { border-bottom: 0px; }

.nav-scroller
{
	position: relative;
	z-index: 2;
	height: 2.75rem;
	overflow-y: hidden;
}

.nav-scroller .nav
{
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	padding-bottom: 1rem;
	margin-top: -1px;
	overflow-x: auto;
	color: rgba(255, 255, 255, .75);
	text-align: center;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}

.nav.page-menu .nav-item .nav-link
{
	text-transform: uppercase;
	font-weight: bold;
	color: #282425;
}

.nav.page-menu.page-menu-dots li { position: relative; }

.nav.page-menu.page-menu-dots li::after
{
	color: #812b30;
	top: 4px;
	right: -3px;
}

.nav.page-menu.page-menu-dots .nav-item .nav-link.active { color: #812b30; }

.nav.page-menu.page-menu-dots li::after
{
	content: "•";
	position: absolute;
	right: 0;
	top: 5px;
}

.nav.page-menu.page-menu-dots li:last-child::after { content: ""; }

#locate-toggle-header-wrapper
{
	height: 97vh;
	width: 100%;
	max-width: 100vw;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	position: absolute;
	right: 0;
	z-index: 99999;
}

#location-overlay-wrapper
{
	width: 100vw;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	position: fixed;
	top: 0;
	z-index: 999;
}

#footer { 
	background:url('../images/footer.jpg');
	background-size:cover;
 }


.footer-nav li
{

	position: relative;
	
}
.footer-nav li a
{
	color:#fff;
}
.footer-nav li:before{
	display:block;
   	content: url("../images/fleur_de_lis.svg");
    position: absolute;
    left: -7px;
    top: 0.8vh;
}
.footer-nav li:first-child:before{
	content:"";
}
.footer-star-list li
{
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: relative;
	font-size: 2.5vw
}

.footer-star-list li::after
{
	content: "\f005";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-left: 0.3rem;
	color: #EBBC4E;
}

.footer-star-list li:last-child:after
{
	content: "";
	margin-left: 0;
}

.active-location{
	background-color:#6A2876 !important;
	color:#fff !important;
}
.dots span{
    border: 1px solid #fff;
    border-radius: 50%;
    display: inline-block;
    margin:.1rem;
    height: 15px;
    width: 15px;
}
/*Roast Ranges lightest to darkest*/
.dots span.range-hollow{
	background:transparent !important;
	 border: 1px solid #4E2E4F;
}
.dots.roast-range span:first-child{
background: #A364A4;
}
.dots.roast-range span:nth-of-type(2n) {
  background:#8B518C;
}
.dots.roast-range span:nth-of-type(3n) {
  background:#7E4A7F;
}
.dots.roast-range span:nth-of-type(4n) {
  background: #6B3F6C;
}
.dots.roast-range span:nth-of-type(5n) {
  background: #4E2E4F;
}
.dots.body-range span:first-child{
background: lightslategrey;
}
.dots.body-range span:nth-of-type(2n) {
  background: lightslategrey;
}
.dots.body-range span:nth-of-type(3n) {
  background: lightslategrey;
}
.dots.body-range span:nth-of-type(4n) {
  background: lightslategrey;
}
.dots.body-range span:nth-of-type(5n) {
  background: lightslategrey;
}
.dots.acid-range span:first-child{
background: #A364A4;
}
.dots.acid-range span:nth-of-type(2n) {
  background: #8B518C;
}
.dots.acid-range span:nth-of-type(3n) {
  background:#7E4A7F;
}
.dots.acid-range span:nth-of-type(4n) {
  background: #6B3F6C;
}
.dots.acid-range span:nth-of-type(5n) {
  background: #4E2E4F;
}
#navbar-menu .nav-item .nav-link.active{
	border-bottom: 2px solid #6A2876;
}
@media (min-width: 576px)
{
	
}

/* Medium devices (tablets, 768px and up) */

@media (min-width: 768px)
{
.dots span{
    height: 8px;
    width: 8px;
}
	.page-menu-dots
	{
		-ms-flex-pack: center!important;
		justify-content: center!important;
	}
	
	
	#locate-toggle-header-wrapper { max-width: 40vw; }
	.footer-star-list li{ font-size:initial;  }
	.maroon-box-title h1
{
	
	font-size: 4vw;
}
.footer-star-list li::after
{
margin-left: 1rem;
}
}

/* Large devices (desktops, 992px and up) */

@media (min-width: 992px)
{
.dots span{
    height: 15px;
    width: 15px;
}
	img.rotated-right
{
	transform: rotate(5deg);
	/* Equal to rotateZ(45deg) */
}

img.rotated-left
{
	transform: rotate(-5deg);
	/* Equal to rotateZ(45deg) */
}
	.navbar-light .navbar-nav .nav-item { border-bottom: 0px; }
	.navbar-light .navbar-nav .nav-item::after { content: " "; }
	#locate-toggle-header-wrapper { max-width: 40vw; }
	
	.navbar-light .navbar-nav .nav-link
	{
		text-transform: uppercase;
		font-weight: normal;
		font-size: 1.3vw;
		padding: 0 1.25vw;
		color: #282425;
	}
	
	.page-menu .nav-item .nav-link
	{
		text-transform: uppercase;
		font-weight: bold;
		font-size: 0.9rem;
		color: #282425;
	}
	
	.navbar-light .navbar-nav .nav-item .dropdown-menu .dropdown-item
	{
		text-transform: uppercase;
		font-weight: normal;
		font-size: 0.9vw;
	}
}

/* Extra large devices (large desktops, 1200px and up) */

@media (min-width: 1200px)
{
	.dots span{
    height: 10px;
    width: 10px;
}
	h1,.h1 { font-size: 3.5vw; }
	.location-title { font-size: 3.5vw; }
	h2,.h2 { font-size: 3vw; }
	.h3, h3 { font-size: 2vw; }
	.h4, h4 { font-size: 2.5vw; }
	.h5, h5 { font-size: 2vw; }
	.h6, h6 { font-size: 2vw; }
	p { font-size: 1.3vw; }
	p.lead { font-size: 1.5vw; font-weight: 400;}
	.navbar-light .navbar-nav .nav-link { font-size: 1.3vw; }
	#footer .nav-link { font-size: 1.3vw; }
	#fme{
		position:absolute;
		right:0;
	}
}
@media (min-width: 1400px)
{
	.dots span{
    height: 15px;
    width: 15px;
}
}